﻿.search_tb {
    position: relative !important;
    width: calc(100% - 40px) !important;
    right: 0 !important;
    height: 40px !important;
    float: left;
    font-size: 14px;
    opacity: 1 !important;
    background: #252525 !important;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 300;
    color: #fff;
    display: block;
    border: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    padding: 0 10px;
}

@media screen and (max-height: 575px) {

     .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}





/*.pink {
    background: #BD1351 !important;
}*/

/*.header .pink .under-menu li:hover > a {
    background: #800130;
    color: #fff!important;
}

.pink .main-menu > ul > li:not(.has-ot-mega-menu) li:hover > a, .pink .main-menu > ul > li:hover > a {
    background: #800130;
    color: #fff!important;
}

.pink .main-menu li > ul {
    background: #800130 !important;
}

.pink .main-menu > ul > li:not(.has-ot-mega-menu) > ul li > a {
    background: #BD1351 ;
    color: #fff;
    font-weight: normal;
}*/

.search_btn {
    height: 40px !important;
    width: 40px !important;
    float: left;
    background: #252525;
    border: 0;
    border-left: 1px solid rgba(255,255,255,0.1);
    color: #fff;
}

.f_right {
    float: right !important;
}

.f_left {
    float: left;
}


.main-menu li > a i.glyphicon {
    font-size: 24px;
    font-weight: 100;
    font-style: normal;
    display: inline;
    line-height: 100%;
    padding-right: 10px;
    color: #FBBA00;
}

.text_menu {
    vertical-align: text-top;
    position: relative;
}

.home-featured-article .home-featured-item:hover .feature-text {
    display: block;
}

.home-block:last-child {
    margin-bottom: 40px;
    border-bottom: 0px dotted #ccc;
}

.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    border: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #3C98CA;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}

    .cd-top .glyphicon {
        position: absolute;
        left: -52%;
        top: 25%;
        text-align: center;
        font-size: 30px;
        color: #fff;
    }

    .cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
        -webkit-transition: opacity .3s 0s, visibility 0s 0s;
        -moz-transition: opacity .3s 0s, visibility 0s 0s;
        transition: opacity .3s 0s, visibility 0s 0s;
    }

    .cd-top.cd-is-visible {
        /* the button becomes visible */
        visibility: visible;
        opacity: 1;
    }

    .cd-top.cd-fade-out {
        /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
        opacity: .5;
    }

.no-touch .cd-top:hover {
    background-color: #3C98CA;
    opacity: 1;
}

.to_top:hover {
    opacity: 1;
}

@media only screen and (min-width: 768px) {
    .cd-top {
        right: 20px;
        bottom: 20px;
    }
}

@media only screen and (min-width: 1024px) {
    .cd-top {
        height: 60px;
        width: 60px;
        right: 30px;
        bottom: 30px;
    }
}

.swiper-slide .item {
    width: 100%;
}

    .swiper-slide .item .item-content h3 {
        font-size: 1em;
    }

    .swiper-slide .item .item-content p {
        font-size: 0.8em;
    }

.swiper-button-next, .swiper-button-prev {
    top: initial !important;
    bottom: 10px;
    width: 27px !important;
    height: 30px !important;
}

.article-review-block .swiper-slide .item:nth-child(3n+1) {
    margin-bottom: 50px;
}

.article-review-block .swiper-slide .item a > span span {
    font-size: 0.8em;
}

.article-review-block .item a:hover > span {
    display: block;
}

.clip_sub .item {
    width: 48%;
    float: left;
}

    .clip_sub .item:nth-child(2n+1) {
        margin-right: 2%;
    }

    .clip_sub .item .item-header {
        width: 100% !important;
    }

    .clip_sub .item .item-content {
        margin-left: 0px !important;
    }

    .clip_sub .item:last-child {
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-bottom: 1px dotted #ccc;
    }

    .clip_sub .item .item-content h3 a {
        margin-top: 8px;
    }

.category-default-block .item .item-content span {
    font-size: 0.8em;
}

.similar-articles-list .similar-articles .item {
    padding: 10px 12px;
    text-align: center;
    padding-bottom: 40px;
}

.small-sidebar .widget .article-block .item h4 {
    font-size: 1.1em;
}

.small-sidebar .widget .article-block .item .noi_dung {
    font-size: 0.8em;
}

.small-sidebar .widget .article-block .item .time {
    font-size: 0.8em;
}

ol#comments .image-avatar {
    display: block;
    float: left;
    width: 80px;
}

.thumb_slide_one {
    width: 516px;
    height: 368px;
    display: block;
    overflow: hidden;
}

.thumb_slide_two {
    width: 247px;
    height: 368px;
    display: block;
    overflow: hidden;
}

.thumb_slide_three {
    width: 406px;
    height: 180px;
    display: block;
    overflow: hidden;
}

.thumb_box_one {
    width: 406px;
    height: 277px;
    display: block;
    overflow: hidden;
}

.thumb_box img {
    display: block; /* Otherwise it keeps some space around baseline */
    min-width: 100%; /* Scale up to fill container width */
    min-height: 100%; /* Scale up to fill container height */
    -ms-interpolation-mode: bicubic; /* Scaled images look a bit better in IE now */
    vertical-align: middle;
    max-width: none !important;
}

.thumb_slide img {
    display: block; /* Otherwise it keeps some space around baseline */
    min-width: 100%; /* Scale up to fill container width */
    min-height: 100%; /* Scale up to fill container height */
    -ms-interpolation-mode: bicubic; /* Scaled images look a bit better in IE now */
    vertical-align: middle;
    max-width: none !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.item .voted {
    background: #000;
    color: white;
}

.item .love-this, .item .closeme {
    z-index: 20;
    top: 0;
    position: absolute;
    cursor: pointer;
    opacity: 0.5;
}

.item .love-this {
    right: 0px;
    padding: 3px 6px;
    font-size: 80%;
    background: white;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    margin: 0 0px;
}

.item .love-add {
    display: none;
}

.item .love-this:hover .love-counter {
    display: none;
}

.item .love-this:hover .love-add {
    display: inline-block;
}

.item .love-this:hover {
    opacity: 1;
}

.photo-galleries .item {
    position: relative;
}


.gallery-top {
    height: 80%;
    width: 100%;
}

.gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
}

    .gallery-thumbs .swiper-slide {
        width: 25%;
        height: 100%;
        opacity: 0.4;
    }

.gallery-top .swiper-slide > img {
    width: 100%;
}

.gallery-thumbs .swiper-slide-active {
    opacity: 1;
}


.col-8 {
    width: 70%;
}

.col-4 {
    width: calc(30% - 2.127659574468085%);
}

.f_left {
    float: left;
}

.clip_sub_hot .item {
    width: 100%;
    float: left;
}

    .clip_sub_hot .item .item-header {
        width: 30% !important;
        margin-right: 10px;
    }

    .clip_sub_hot .item .item-content h3 {
    display: block;
    margin-bottom: 8px;
    font-size: 0.8em;
    color: #444444;
    font-weight: 500;
    font-family: 'Roboto Condensed', sans-serif;
}

    .clip_sub_hot .item .item-content {
        margin-left: 0px;
    }

.events.has-sidebar:before {
    display: block;
    content: '';
    left: 27.66%;
    width: 1px;
    height: 100%;
    background: transparent;
    z-index: 0;
    border-right: 1px dotted #ccc;
    position: absolute;
    top: 0px;
}

.events #sidebar {
    /*display: block;
    float: left;
    width: 69.702%;*/
    float: left;
    margin-right: 5%;
    margin-left: 0;
}

.events.has-sidebar > .left-content {
    /*display: block;
    float: left;
     margin-left: 5%;
    width: 25.2%;*/
    float: right;
}

.event_list .item .item-content h3 {
    font-size: 1.2em;
}

.event_list p {
    font-size: 0.8em !important;
}

.desc {
    font-weight: normal;
    font-size: 11px;
    line-height: 17px;
}

    .desc span.tooltip {
        display: inline-block;
        width: 25%;
        text-align: center;
        float: left;
        position: relative;
        cursor: pointer;
    }

.tooltip span {
    width: 100%;
    font-size: 20px;
    float: left;
    line-height: 20px;
}

.main-menu li > a i.fa {
    font-size: 24px !important;
    font-weight: 100 !important;
    font-style: normal;
    display: inline !important;
    line-height: calc(100% + 1px) !important;
    padding-right: 10px;
    color: #FBBA00;
}

.dat-menu-list ul li > a i.glyphicon , .dat-menu-list ul li > a i.fa {
    display: inline-block;
        margin-right: 10px;
}

.dat-menu-animate .dat-menu-list li.search_tab {
        padding-bottom: 30px;
}

@media screen and (max-width: 900px) {
    .events.has-sidebar:before {
    display: none;
    content: '';
    left: 27.66%;
    width: 1px;
    height: 100%;
    background: transparent;
    z-index: 0;
    border-right: 1px dotted #ccc;
    position: absolute;
    top: 0px;
}
}

.first_ {
    padding: 0 10px;
    width: calc(100% - 20px) !important;
}

    .first_ img {
        width: 100%;
        max-width: none !important;
    }

/*tooltip*/


.tooltip:hover:after {
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 0px;
    bottom: 0;
    color: #fff;
    content: attr(data);
    left: 0;
    padding: 5px 15px;
    position: absolute;
    z-index: 9999;
    display: inline-block;
}

/*.tooltip:hover:before {
        border: solid;
        border-color: #333 transparent;
        border-width: 6px 6px 0 6px;
        top: -5px;
        content: "";
        left: 40%;
        position: absolute;
        z-index: 9999;
    }*/


.event_time .single-photo-content {
    padding: 0;
}

.event_time .single-photo-gallery {
    background: none;
    display: block;
    position: relative;
    margin-bottom: 35px;
    border-bottom: 0px solid #dedede;
}

.event_time .single-photo-gallery .single-photo-content p {
    font-size: 1em;
    text-align: justify
}

.fa-ul>li {
    position: relative;
    padding: 10px;
}

.fa-ul>li {
    position: relative;
    padding: 10px;
}

.event_time .widget .list-group li {
    display: block;
    padding-top: 0;
    font-size: 1.1em;
    padding-left: 55px;
    position: relative;
    line-height: 150%;
}


.event_time .widget .list-group li i.fa {
    margin-right: 10px;
    position: absolute;
    left: 0px;
    font-size: 30px !important;
    text-align: center  !important;
}

#clockdiv{
	color: #000;
	font-weight: 100;
	text-align: center;
	font-size: 30px;
        width: 100%;
        background: #ccc;
        float: left;
        margin-top: 30px;
}

#clockdiv > div{
	padding: 10px;
	border-radius: 0;
	display: inline-block;
    width: calc(25% - 20px);     
    float: left;
}

#clockdiv div > span{
      font-family: 'Aldrich', sans-serif;
	padding: 0 15px;
	display: inline-block;
    font-weight: 700;
}

.smalltext{
	padding-top: 5px;
	font-size: 18px;
}


.event_detail .widget .list-group li {
    display: block;
    padding-top: 0;
    font-size: 1.1em;
    padding-left: 55px;
    position: relative;
    line-height: 150%;
}

.news_content > img {
    max-width: 100%;
}

.event_detail .widget .list-group li i.fa {
    margin-right: 10px;
    position: absolute;
    left: 0px;
    font-size: 20px !important;
    text-align: center  !important;
}

.count_star {
    font-size: 24px;
     font-family: 'Roboto Condensed', sans-serif;
}

.top {
        position: absolute;
    top: 0;
    right: 0;
    width: 80px;
}

.img_event {
    position: relative;
    margin: 10px 0;
}

.event_detail  p {
    font-size: 1em !important;
}

.smaller-articles .content-category {
        text-transform: uppercase;
    font-size: 0.9em;
    padding-bottom: 4px;
}

.event_detail .widget .rate li {
       padding-left: 0; 
           padding: 10px 0;
}

.total_rate {
    width: 30%;
    padding: 20px;
    font-size: 30px;
    background: #000;
    color: #FAB900;
    text-align: center;
    font-weight: 700;
}

.accordion > div {
    width: 100%;
}

/*Rating*/


div.stars {
    display: inline-block;
    margin-left: 25%;
}

input.star {
    display: none;
}

label.star {
    float: right;
    padding: 4px;
    font-size: 26px;
    color: #444;
    transition: all .2s;
}

input.star:checked ~ label.star:before {
    content: '\f005';
    color: #FD4;
    transition: all .25s;
}

input.star-5:checked ~ label.star:before {
    color: #FE7;
    text-shadow: 0 0 20px #952;
}

input.star-1:checked ~ label.star:before {
    color: #F62;
}

.font_small_qc {
    font-size: 0.8em !important;
}

label.star:hover {
    transform: rotate(-15deg) scale(1.3);
}

label.star:before {
    content: '\f006';
    font-family: FontAwesome;
}

/*End rating */